body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    font-family: "宋体";
    margin: 0;
    padding: 0;
}
html {overflow:-moz-scrollbars-vertical;}
/* body { background:url(../image/headBg.jpg) repeat-x; font-size:14px;} */
body { font-size:14px;}
a { color:#000; outline:none }
img { border: none}
p {text-align:justify;text-justify:inter-ideograph;}
ul,li { list-style:none}
.linkRed { color:#B40201}
.p-20 { padding-left:20px;}
.main { width:970px; margin:0 auto}
.header { 
    height: 131px;
    position: relative; 
    /* background: url(../image/headBgImg.jpg) right 0 no-repeat; */
}
.header h1 a {  
    width: 435px; 
    height: 95px;
    line-height: 95px;
    background: url('../image/logo.png?v=2') no-repeat left center; 
    display:block;
    text-decoration: none;
    color: #494949;
    font-weight: bold;
    padding-left: 275px;
    font-size: 32px;
}
.header h2 a {  width:435px; height:92px; background:url(../image/logo_ft.jpg); text-indent:-9999px; display:block}
.header ul { position:absolute; bottom:0; width:100%; height:39px; line-height:39px; background:url(../image/navBg.jpg); _bottom:-1px;}
.header ul li { display:inline; float:left}
.header ul li a { display:block; float:left; font-size:16px; font-weight:bold; width:177px; text-align:center; color:#FFF; text-decoration:none}
.header ul li a:hover { text-decoration:underline}
.header ul li a.on { background:url(../image/nav_aON.jpg)}
.contentWrap { float:left; width:731px; background:url(../image/contentLeftBody.jpg) repeat-y; margin-bottom:30px; min-height:470px;
_height:470px}
.contentWrap .content { background:url(../image/contentLeftBottom.jpg) 0 bottom no-repeat; padding:0px 30px; padding-bottom:50px }
.content .product { overflow:hidden;_zoom:1; margin-top:30px}
.content .card {margin-top:30px;_zoom:1}
.content .product .title,.content .card .title, .side .acitve .title,.side .question .title{ border-bottom:1px solid #dbdbdb; position:relative; height:28px; }
.content .product .title strong,.content .card .title strong{ position:absolute;height:25px;line-height:28px}
.content .product .title a , .content .card .title a{ position:absolute; right:0; color:#b40201; font-size:12px; height:25px;background:url(../image/more.jpg) 0 center no-repeat; padding-left:20px; line-height:25px; bottom:0px}
.content .product ul { }
.content .product li { float: left; display:inline; margin:10px 15px 0 0;height:77px;}
.content .card ul li { float:left;margin-right:30px; width:290px;  }
.content .card ul li,.side .acitve ul li, .side .question ul li{ border-bottom:1px solid #ecedec;line-height:25px;background:url(../image/listImg.jpg) 5px 10px no-repeat;}
.content .card ul li a,.side .acitve ul li a,.side .question ul li a {color:#767676;  padding-left:20px}

.side { float:right; width: 200px; background-color:#f7f7f7; border:1px solid #dedede; border-top:none; padding:0 15px; font-size:12px}
.side .acitve,.main .side .question { margin-top:30px;}
.side .acitve .title strong ,.side .question .title strong { position:absolute; border-bottom:2px solid #ff1808; height:25px; line-height:28px;
bottom:-1px; font-size:14px }
/*银行*/
.contentWrap2 .content2 .bank {}
.contentWrap2 .content2 .bankList { overflow:hidden;_zoom:1}
.contentWrap2 .content2 .bankList li { float:left; width:150px; height:35px; margin-right:15px; margin-bottom:15px; display:inline; cursor:pointer; border:1px solid #999}
.contentWrap2 .content2 .bankList li img { float:left}
.contentWrap2 .content2 table,.content2 tr, .content2 td { border-collapse:collapse; border-color: #333}

.g-buy { margin-top:20px}
.g-table td { padding:5px;}
.table_left { text-align: left; padding-left:10px}
.table{
border: 1px  #00CCFF solid;
width:743px;
}
td{
border: 1px  #FF9999 solid; text-align:center; padding:3px 0;
}
/*银行*/
/*内页*/
.content2 .card { overflow:hidden;_zoom:1; margin-bottom:15px; position:relative}
.content2 .card ul li { float:left;margin-right:30px; width:290px; }
.content2 .card ul li { border-bottom:1px solid #ecedec;line-height:25px;}
.content2 .card ul li a {color:#767676; background:url(../image/listImg.jpg) 5px center no-repeat; padding-left:20px}
.content2 .card ul li a.on { color:#b40201}
.img { text-align:center; padding-bottom:10px}

.contentWrap2 { background:url(../image/content2Body.jpg) repeat-y; width:970px; margin:0 auto; margin-bottom:50px}
.content2 { background:url(../image/content2Bottom.jpg) 0 bottom no-repeat; padding:0 126px; padding-top:20px; position:relative}
.content2 h3 { height:25px; line-height:25px; position:relative; }
.content2 h3 strong {position:absolute; font-size:16px}
.boxWrapper { width:717px; padding-top:11px; background:url(../image/boxTop.jpg) no-repeat; margin-bottom:10px; position:relative }
.boxContent { background:url(../image/boxBody.jpg) repeat-y; padding:1px 20px;overflow:hidden;_zoom:1;  }
.boxContent p { line-height:180%}
.boxContent strong.title { text-align:center; display:block}
.boxContent .onlineGame{ overflow:hidden;_zoom:1; margin-top:20px}
.boxContent .onlineGame .youxi,.boxContent .onlineGame .web {overflow:hidden;_zoom:1; clear:both}
.onlineGame ul { float:left; width:585px}
.boxContent .onlineGame .web { margin-top:30px}
.boxContent .onlineGame strong { float:left; display:block; height:32px; line-height:32px; width:90px}
.boxContent .onlineGame ul li{ float:left; display:inline; margin-right:30px}
.boxContent .onlineGame ul a{ float:left; display:block;
height:32px;padding-left:35px; line-height:32px;color: #666;  display:inline}
.boxContent .onlineGame ul a.on {color:#b40201;  }
.boxContent .onlineGame ul a.MS { background:url(../image/mengxiangIco.jpg ) no-repeat}
.boxContent .onlineGame ul a.SW { background:url(../image/shenwuIco.jpg ) no-repeat}
.boxContent .onlineGame ul a.DW { background:url(../image/diwangIco.jpg ) no-repeat}
.boxContent .onlineGame ul a.XY { background:url(../image/xiaoyaoIco.jpg ) no-repeat}
.boxContent .onlineGame ul a.MY { background:url(../image/mingyunIco.jpg ) no-repeat;margin-right:0}
.boxContent .onlineGame ul a.XW { background:url(../image/xw_ico.jpg ) no-repeat; margin-top:10px}
.boxContent .web ul a.love {background:url(../image/025Ico.jpg ) no-repeat}
.boxFoot { background:url(../image/boxFoot.jpg) no-repeat; height:9px}
.content2 h3 { margin-bottom:20px}
.content2 .game { width:677px; margin:0 auto; display:none; position:relative}
.content2 .game strong { margin-top:10px}
.content2 .game h3 {border-bottom:1px solid #ecedec;color:#b40201; }
.content2 .game h3 span { font-weight:300; font-size:12px;height:20px; position:absolute; right:0;color:#b40201;}
.content2 .game h3 span a {color:#b40201;}
/*问答*/.answer { line-height:180%}
/*充值*/
.boxContent .zhuyi { background-color:#fdfdfd; color:#868686; padding:10px; margin-bottom:10px}
.red { color:#F00}
.boxContent h2 { font-size:16px;border-bottom:1px solid #dbdbdb; height:25px; line-height:25px; margin:10px; clear:both}
.boxContent .con h2 { margin:0; margin-bottom:10px; color:#b40201}
.boxContent .con p,.content2 .game p,.content2 p { line-height:180%; margin-bottom:15px}
.boxContent .zfb,.mar_left { padding-left:20px}
.boxContent .bankListUL { overflow:hidden;_zoom:1;padding-left:20px; padding-bottom:10px; _padding-bottom:15px; clear:both; margin-top:10px;}
.boxContent .bankListUL li {  display:inline; float:left; width:200px; height:27px; line-height:27px; margin:10px 0px;}
.boxContent .bankListUL .long_li{width: 260px}
.bank01{ background:url(../image/logo/gongshang.jpg) 23px top no-repeat; }
.bank02{ background:url(../image/logo/nongye.jpg) 23px top no-repeat;}
.bank03{ background:url(../image/logo/jianshe.jpg) 23px top no-repeat;}
.bank04{ background:url(../image/logo/jiaotong.jpg) 23px top no-repeat; }
.bank05{ background:url(../image/logo/pufa.jpg) 23px top no-repeat; }
.bank06{ background:url(../image/logo/zhaoshang.jpg) 23px top no-repeat; }
.bank07{ background:url(../image/logo/zhongxin.jpg) 23px top no-repeat; }
.bank08{ background:url(../image/logo/mingsheng.jpg) 23px top no-repeat; }
.bank09{ background:url(../image/logo/xingye.jpg) 23px top no-repeat; }
.bank10{ background:url(../image/logo/huaxia.jpg) 23px top no-repeat; }
.bank11{ background:url(../image/logo/guangfa.jpg) 23px top no-repeat; }
.bank12{ background:url(../image/logo/zhongguo.jpg) 23px top no-repeat; }
.bank13{ background:url(../image/logo/beijing.jpg) 23px top no-repeat; }
.bank14{ background:url(../image/logo/guangda.jpg) 23px top no-repeat; }
.bank15{ background:url(../image/logo/shenfa.jpg) 23px top no-repeat; }
.bank16{ background:url(../image/logo/youzheng.jpg) 23px top no-repeat; }
.bank17{ background:url(../image/logo/zhifubao.jpg) 23px top no-repeat;}
.bankListUL li input{  margin-top:5px; _margin-top:2px; cursor: pointer;}
.boxContent .bankListUL li b{ color:#F00; }
 .bankListUL li input,.zfb input,.money input { margin-right:5px}
.pay { overflow:hidden; width:575px; line-height:22px; margin-left:20px}
.pay p{ width:110px; float:left; overflow:hidden; margin-bottom:5px;}
.pay input{ margin-right:5px; overflow:hidden;  margin-top:0px; _margin-top:0px; cursor: pointer; }
.pay label{  overflow:hidden;  display:inline-block; }
.pay p *{vertical-align: middle;}
.pay_zdy{ clear:both; vertical-align: middle;}

.xyb {background:url(../image/button.jpg); width:99px; height:28px; border:none; line-height:28px; color:#FFF; font-weight:bold; display:block;
margin:0 auto; text-decoration:none}
table,tr,td { border-collapse:collapse; border-color: #000}
.money input { vertical-align:middle}
.button { text-align:center; padding-top:10px}
.button input { background:url(../image/button.jpg); width:99px; height:28px; border:none; line-height:28px; color:#FFF; font-weight:bold; cursor:pointer}
.zfb { margin-bottom:10px}
.jinen { width:40px}
/*充值*/
/*常见问题*/
.content2 .question p { margin-bottom:10px; background:url(../image/listImg.jpg) 20px center no-repeat; padding-left:40px;
font-weight:600 }
.content2 .question .boxContent { padding:0 60px}
/*常见问题*/
/*内页*/
.foot {  height:88px; clear:both; margin-top:20px; background-color:#F3F3F3; border-top:1px solid #9B0000}
.foot .information { overflow:hidden;_zoom:1; font-size:12px; width:555px; padding-top:20px; margin:0 auto}
.foot .information a.logo { 
    float:left; 
    width: 220px; 
    height:55px; 
    background:url('../image/logo_txt.png?v=2') no-repeat left center; 
    text-indent:-9999px;
}
.foot .information p {line-height:170%; margin-top: 7px;}
.buy-list { margin-bottom:8px}
.buy-list li { height:30px; line-height:30px;}

.a1s{display:none; border:2px solid #999; background:#FFF; position:absolute; left:42%; top:220px; width:220px; height:90px; padding:10px}

.flt{float:left; display:inline; margin:10px 5px;}

/** 尾部  **/
.dy-footer { min-width: 1200px;background:#262a2d; height: 180px; margin-top: -180px; text-align:center;position: fixed;bottom: 0;width: 100%; }
.dy-copyright {display:inline-block;height: 55px; margin: 70px auto 0; padding-left: 250px; font-size: 12px; text-align: left; line-height: 1.5; color: #CFCFD0; background: url("../image/logo_txt.png?v=2") 30px -2px no-repeat;}
.dy-copyright p a { color: #CFCFD0; text-decoration: none;}
.dy-copyright p a:hover { text-decoration: underline; color: #de2910; }
.dy-copyright p img { vertical-align: bottom; margin: 0 3px; }
